<resources>

    <string name="app_name">PopularDados</string>
    <string name="hello_world">Hello world!</string>
    <string name="menu_settings">Settings</string>
    <string name="title_activity_principal">Principal</string>

</resources>